@charset "utf-8";

:root {
  --text-color: #333333;
  --hover-color: #666666;
  --bg-color: #FFFFFF;
  --greyDot-color: grey; /* rgba(0,0,0,0.25); */
  --CVgreyDot-color: rgba(0,0,0,0.175);
}


*, *:after, *:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.unselectable {
  -moz-user-select: -moz-none;
  -khtml-user-select: none;
  -webkit-user-select: none;
  -o-user-select: none;
  user-select: none;
}

::-webkit-scrollbar {
  width: 0.75rem;
  background-color: transparent;
}
::-webkit-scrollbar-thumb {
  background-color: var(--menu-item-bg);
  border: none;
}
::-webkit-scrollbar-track {
  box-shadow: none;
  background-color: transparent;
}


img {
  max-width: 100%;
  height: auto;
}

/* hiding errors with color field for now! */
.messageWrapper {
  display: none!;
}


.quickedit-field.quickedit-editable, .quickedit-field .quickedit-editable {
  box-shadow: none !important; /* 0 0 0 2px #74b7ff; */
}

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* SITE SPECIFIC styling ++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

html {
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  height: 100%;
  width: 100%;
}

body {
  background: var(--bg-color);
  color: var(--text-color);
  font-family: 'Roboto';
  font-size: 17px;
  font-weight: 400;
  line-height: 1.4em;
  margin: 0px;
  padding: 0px;
  min-height: 100vh;
  /* overflow-y: scroll; */ /* set in media queries */
  overflow-x: hidden;
}


/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* TYPE STUFF */

h1, h2, h3, h4, h5, h6 {
  font-family: 'Inter', sans-serif;
  font-weight: 300; /* 900;  */
  line-height: 1.15em;
  margin: 0px 0px 1em 0px;
  letter-spacing: 0px;
  color: var(--text-color);
}
h2 {
  font-size: 1.55em; /* 1.75em; /* 2.1em; /* 2.125em; */
  font-weight: 700;
  line-height: 1.05em;
  padding: 0px;
  letter-spacing: 0.02em; /* -0.0135rem; */
}
.field--name-title-text {
  font-size: 1.55em; /* 1.75em; /* 2.1em; /* 2.125em; */
  font-weight: 700;
  line-height: 1.05em;
  padding: 0px;
  margin: 0px 0px 1em 0px;
  letter-spacing: 0.02em; /* -0.0135rem; */  
}
h3 {
  font-size: 1.275em; /* 1.375em; */
  padding: 0px;
  font-weight: 400;
}
h4 {
  font-size: 1.125em; /* 1.375em; */
  margin-bottom: 0px;
  padding: 0px;
  font-weight: 400;
}

/* INLINE LINKS */
a {
  text-decoration: underline;
  color: var(--text-color);
  outline: 0;
}
a:active, a:focus { outline: 0; }
a:hover { text-decoration: none; outline: none; }

a img {
  border: 0px;
}

.caption {
  display: inline-block;
  width: 100%;
  height: auto;
  font-size: 16px;
  line-height: 22px;
  color: var(--caption-color);
  margin: 0.25em 0 1.35em 0;
  text-align: center;
}

/* farvet tekstboks */
.farvetBoksWrapper {
  padding: 2rem;
  border-radius: 0.25rem;
}
.farvetBoksWrapper .txt{
  max-width: 75ch; /* 60ch; */
  margin: 0 auto;
}
.field--name-field-bokstekst p:last-of-type {
  margin-bottom: 0px;
}

/* PDF field for texts */
.field--name-field-pdf {
  max-width: 75ch;
  margin: 0px auto 1.5em auto;
}


/* *********************************************************** */
/* Search */

#search-form {
  margin-bottom: 1.5rem;
}

.search-help-link, .search-advanced {
  display: none !important;
}

ul, ol {
  margin: 0 0 1.5385em 0;
  padding: 0 0 0 1.25em;
}

/* pager */
ul.js-pager__items {
  text-align: center;
}
ul.js-pager__items li {
  line-height: 1.5385em;
  display: inline;
  padding: 0px 0.25em;
}
ul.js-pager__items li a {
  text-decoration: none;
}
ul.js-pager__items li.is-active a {
  text-decoration: underline;
}
nav ul, nav ol {
  list-style: none;
  list-style-image: none;
  margin: 0;
  padding: 0;
}



/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* Work Wrapper */


.workOverviewWrapper {
  display: grid;
  /* grid-template-columns: repeat(auto-fill, minmax(320px, 1fr)); */
  grid-gap: 1.5rem; /* 1rem; */
}

.workOverviewWrapper > div {
  display: block;
  float: left;
  width: 100%;
  height: auto;  
}

.workOverviewWrapper > div > div.workItem {
  border: 0px; /* 1px solid red; */
}

.workOverviewWrapper > div > div.workItem a {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  background-color: var(--menu-item-active-bg);
  display: block;
  width: 100%;
}

.workOverviewWrapper > div > div.workItem a img {
  position: absolute;
  top: 0;
  left: 0;
  /*
  display: block;
  float: left;
  */
  width: 100%;
  height: auto;
}

.workOverviewWrapper > div > div.workItem a iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
}

.workOverviewWrapper > div > div.workItem a span.title {
  position: absolute;
  bottom: 0px;
  left: 0px;
  line-height: 1.5em;
  letter-spacing: 0.025em;
  font-weight: 500; /* 400; /* 600; */
  font-size: 0.9em; /* 1em; /* 0.9em; */
  /* padding: 0.325em 0.9em 0em 0em; */
  padding: 0.2125em 0.5em 0em 0em;
  margin: 0px 0px -5px 0px;
  background-color: var(--bg-color);
  color: var(--text-color);
  border-radius: 0 3px 0 0;
}



/* *********************************************************** */
/* ANDRE WORKS wrapper */

.AndreWorksWrapper {
  /* border: 1px solid pink; */
}
.AndreWorksWrapper h2 {
  display: none;
}
.AndreWorksWrapper header {
  position: relative !important;
  margin: 0px;
}
.AndreWorksWrapper h2.shown {
  display: block;
  margin-top: 1.5rem;
}
/* the new title */
.AndreWorksWrapper .field--name-title-text {
  font-size: 16px;
  line-height: 1.4em;
  font-weight: 400;
  margin: 0px;
}

.AndreWorksWrapper > div > div > div {
  display: grid;
  /* grid-template-columns: 1fr 1fr 1fr; */ /* set in media queries */
  grid-gap: 1.5rem;
}
.AndreWorksWrapper > div > div > div a img {
  display: block;
  float: left;
}

.AndreWorksWrapper .contextual {
  display: none !important;
}
.AndreWorksWrapper .quickedit-editable,
.AndreWorksWrapper .quickedit-field {
  box-shadow: 0px 0px 0px 0px transparent !important;
  pointer-events: none;
}

/* button in btm of værker & udstillinger page */
.seAlleVaerkerWrapper,
.seAlleUdstillingerWrapper {
  display: grid;
  place-items: center;
  padding: 3rem 0px 0px 0px;
}

.seAlleVaerkerWrapper,
.seAlleUdstillingerWrapper a {
  cursor: pointer;
}


/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* EXHIBITION Wrapper */


.exhibitionOverviewWrapper {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(320px, 1fr));
  grid-gap: 1.5rem; /* 1rem; */
}

.exhibitionOverviewWrapper > div {
  display: block;
  float: left;
  width: 100%;
  height: auto;  
}

.exhibitionOverviewWrapper > div > div.exhibitItem {
  border: 0px; /* 1px solid red; */
}

.exhibitionOverviewWrapper > div > div.exhibitItem a {
  display: block;
  float: left;
  width: 100%;
  height: auto;
  position: relative;
}

.exhibitionOverviewWrapper > div > div.exhibitItem a img {
  display: block;
  float: left;
  width: 100%;
  height: auto;
}

.exhibitionOverviewWrapper > div > div.exhibitItem a.videoWrapper {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  height: 0;
  background-color: var(--menu-item-active-bg);
}

.exhibitionOverviewWrapper > div > div.exhibitItem a.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
}

.exhibitionOverviewWrapper > div > div.exhibitItem a span.title {
  position: absolute;
  bottom: 0px;
  left: 0px;
  line-height: 1.5em;
  letter-spacing: 0.025em;
  font-weight: 500; /* 400; /* 600; */
  font-size: 0.9em; /* 1em; /* 0.9em; */
  padding: 0.325em 0.9em 0em 0em;
  margin: 0px 0px -5px 0px;
  background-color: var(--bg-color);
  color: var(--text-color);
  border-radius: 0 3px 0 0;
}



/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* TEXT OVERVIEW Wrapper */


.textOverviewWrapper {
  /* border: 1px solid pink; */
  border-top: 2px dotted var(--greyDot-color);
  margin-bottom: 2rem;
}

.textItem {
  padding: 0px;
  border-bottom: 2px dotted var(--greyDot-color);
  font-size: 16px;
}
.textItem a {
  display: block;
  width: 100%;
  padding: 0.8rem 0px;
  text-decoration: none;
  color: var(--text-color);
  transition: all 100ms linear;
}
.textItem a h3, 
.textItem a h4 {
  display: inline-block;
  width: auto;
  margin-bottom: 0.2125rem;
}
.textItem a:hover {
  /* background-color: rgba(0,0,0,0.02); */
  padding: 0.8rem 0.5rem;
}
.textItem a:hover h3,
.textItem a:hover h4 {
  font-weight: 600;
}




/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* WORK SINGLE Wrapper */

.workSingleWrapper {
  margin-bottom: 3rem;
}

.workSingleWrapper .txtCol {
  margin: 0px auto 3rem auto;
}

.paragraph {
  padding: 0px; /* 0px 0px 1rem 0px; */
  /* border: 1px solid pink; */
  margin-bottom: 1.5rem;
}
.paragraph::after {
  content: "";
  display: table;
  clear: both;
}
/*
#block-visti-theme-content > div > .field:last-of-type .paragraph {
  margin-bottom: 0px;
  border: 2px solid red;
}
*/


/* TEKST */
.paragraph--type--tekst > .field--name-field-tekst {
  max-width: 75ch; /* 60ch; */
  margin: 0px auto;
}
.paragraph--type--tekst > .field--name-field-tekst p:last-of-type {
  margin-bottom: 0.5rem;
}

/* GALLERY - FULD BREDDE */
.paragraph--type--galleri > .field--name-field-galleri {
  display: grid;
  /* grid-template-columns: 1fr; /* 1fr 1fr; */
  grid-gap: 1.5rem; /* 1rem; */
  justify-items: center;
  align-items: center;
}
.paragraph--type--galleri > .field--name-field-galleri .field__item { width: 100%; } /* important here! */
.paragraph--type--galleri > .field--name-field-galleri .field__item > img {
  display: block;
  width: 100%;
  height: auto;
}

/* GALLERY - HALV BREDDE */
.paragraph--type--galleri-halv-bredde > .field--name-field-galleri-halv-bredde {
  display: grid;
  /* grid-template-columns: 1fr 1fr; /* 1fr 1fr 1fr; */
  grid-gap: 1.5rem; /* 1rem; */
  justify-items: center;
  align-items: center;
}
.paragraph--type--galleri-halv-bredde > .field--name-field-galleri-halv-bredde .field__item { width: 100%; } /* important here! */
.paragraph--type--galleri-halv-bredde > .field--name-field-galleri-halv-bredde .field__item > img {
  display: block;
  width: 100%;
  height: auto;
}


/* GALLERY - TREDJEDEL BREDDE */
/*
.paragraph--type--galleri-tredjedel-bredde {
  border: 1px solid red;
}
*/
.paragraph--type--galleri-tredjedel-bredde > .field--name-field-med {
  display: grid;
  /* grid-template-columns: 1fr 1fr; /* 1fr 1fr 1fr; */
  grid-gap: 1.5rem; /* 1rem; */
  justify-items: center;
  align-items: center;
}
.paragraph--type--galleri-tredjedel-bredde > .field--name-field-med .field__item { width: 100%; } /* important here! */
.paragraph--type--galleri-tredjedel-bredde > .field--name-field-med .field__item > img {
  display: block;
  width: 100%;
  height: auto;
}

/* GALLERY - lightbox - mange billeder */
/*
.paragraph--type--galleri-mange-billeder {
  border: 1px solid red;
}
*/
.paragraph--type--galleri-mange-billeder > .field--name-field-images {
  display: grid;
  grid-gap: 1.5rem; /* 1rem; */
  justify-items: center;
  align-items: center;
}
.paragraph--type--galleri-mange-billeder > .field--name-field-images .field__item { width: 100%; } /* important here! */
.paragraph--type--galleri-mange-billeder > .field--name-field-images .field__item > img {
  display: block;
  width: 100%;
  height: auto;
}
#galleryWrapper {
  display: grid;
  grid-gap: 1.5rem; /* 1rem; */
  justify-items: center;
  align-items: center;
}
#galleryWrapper a img {
  display: block;
  width: 100%;
  height: auto;
}


/* VIDEO */
.paragraph--type--video .field--name-field-video {
  /* padding: 0.5rem 0px; */
  background-color: #111;
}


/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* Exhibition SINGLE Wrapper */

.exhibitionSingleWrapper {
  margin-bottom: 3rem;
  border: 1px solid pink;
}

.exhibitionSingleWrapper .txtCol {
  margin: 0px auto 3rem auto;
}

.exhibitionSingleWrapper .exhibitGallery {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-gap: 1.5rem; /* 1rem; */
  justify-items: center;
  align-items: center;
  margin-bottom: 1rem;
}



/* ********************************************************************************************************** */
/* CV Wrapper */

.CVWrapper {
  /* border: 1px solid red; */
  font-size: 18px;
  line-height: 24px;
  margin-bottom: 1.5rem;
}
.CVWrapper .YearRow {
  display: block;
}

.CVWrapper .YearRow .cvLeft {
  width: 90px;
  display: block;
  float: left;
  line-height: 1.5em;
  padding: 1px 0px;
}

.CVWrapper .YearRow .cvRight {
  display: block;
  margin-left: 90px;
  border-bottom: 2px dotted var(--CVgreyDot-color);
  line-height: 1.5em;
  padding: 1px 0px 0.35em 0px;
}


.CVWrapper p {
  margin-bottom: 0px;
}

/* overskrift */
.CVWrapper h2 {
  font-size: 1.75em; /* 2.1em; */
  line-height: 1.75em; /* 2.1em; */
  margin: 0px 0px 1em 0px;
}

.CVWrapper h3 {
  font-size: 1.275em; /* 1.375em; */
  line-height: 1.275em; /* 1.375em; */
  margin: 0px 0px 1.5em 0px;
  margin-bottom: 2rem;
  margin-top: 2.5rem;
}

.CVWrapper h3:first-of-type {
  margin-bottom: 2.5rem;
  margin-top: 1rem !important; /* 0px; */
  padding-top: 0.5rem;
  /* border: 1px solid pink; */
}







/* ****************************************************************** */
/* Admin faner wrapper */

.adminFanerWrapper {
  display: block;
  width: 100%;
  padding-bottom: 0px;
  margin-bottom: 0px;
}

/* admin tabs */
#block-visti-theme-local-tasks {
  border-bottom: 1px solid grey;
  z-index: 0;
  height: 41px; /* 36px; */
  padding-top: 5px; /* 0px; */
  margin-bottom: 0.5rem; /* 1.5rem; */
}

#block-visti-theme-local-tasks ul {
  margin: 0px;
  padding: 0px 0px 0px 1rem;
  list-style-type: none;
}

#block-visti-theme-local-tasks ul li {
  display: inline-block;
  border: 1px solid grey;
  border-bottom: 1px solid white;
  border-radius: 5px 5px 0px 0px;
  height: 36px;
  z-index: 1;
}

#block-visti-theme-local-tasks ul li a {
  display: block;
  float: left;
  padding: 5px 12px 5px 12px;
  height: 36px;
  text-decoration: none;
}

/* ************************************************************************** */
/* USER login form */

#user-login-form {

}

#user-login-form #edit-name--description,
#user-login-form #edit-pass--description {
  margin-bottom: 0.75rem;
}



/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* THERE ARE STYLESHEETS ATTACHED TO THIS formatting */

/* grids */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
@media screen {

  body {
    padding: 0px; /* 0rem 1rem 1rem 1rem; */
    font-size: 16px;
  }

  p {
    font-size: 16px;
    line-height: 1.4em;
    margin: 0px 0px 1.5rem 0px;
  }
  small {
    font-size: 16px;
    font-style: italic;
    line-height: 1.4em;
    margin: 0px 0px 1.5rem 0px;
  }

  #pageWrapper {
    /* max-width: 1400px; /* 1600px; */
    margin: 0px auto;
    position: relative;
  }

  main {
    margin: 0px auto;
    display: block;
    /* height: 100vh; /* auto; /* 100vh; */
    /* overflow-y: auto; */
    padding: calc(3.5em + 1em) 1em 1em 1em; /* calc(5.15em + 1em) 1em 1em 1em; */
    width: 100%; /*  100vw; */
  }
  main::after {
    content: "";
    display: table;
    clear: both;
  }

  .mainInside {
    max-width: 1200px; /* 1600px */ /* 1049px */
    margin: 0px auto;
  }
  .mainInsideNarrow {
    max-width: 900px; /* 1600px */ /* 1049px */
    margin: 0px auto;
  }  


  /* FRONT */
  .frontWrapper {
    display: block;
  }

  .frontItem {
    margin-bottom: 2rem;
  }
  .frontItem a {
    cursor: pointer;
  }


  .workOverviewWrapper {
    grid-template-columns: 1fr;
  }  

  .txtCol {
    max-width: 75ch; /* 60ch; /* 38em; */
  }

  .maxContent {
    max-width: max-content;
  }

  .logoWidth {
    max-width: 19.25em;
  }

  .pad1 { padding: calc(5.15em + 1em) 1em 1em 1em; }
  .pad2 { padding: calc(5.15em + 1em) 1em 1em 1em; }
  .pad3 { padding: calc(5.15em + 1em) 1em 1em 1em; }


  .paragraph--type--galleri > .field--name-field-galleri {
    grid-template-columns: 1fr; /* 1fr 1fr; */
  }
  .paragraph--type--galleri-halv-bredde > .field--name-field-galleri-halv-bredde {
    grid-template-columns: 1fr; /* 1fr 1fr 1fr; */
  }
  .paragraph--type--galleri-tredjedel-bredde > .field--name-field-med {
    grid-template-columns: 1fr; /* 1fr 1fr 1fr; */
  }
  .paragraph--type--galleri-mange-billeder > .field--name-field-images {
    grid-template-columns: 1fr; /* 1fr 1fr 1fr; */
  }
  #galleryWrapper {
    grid-template-columns: 1fr; /* 1fr 1fr 1fr; */
  }


  .AndreWorksWrapper > div > div > div {
    grid-template-columns: 1fr; /* 1fr 1fr 1fr; */
  }


  .CVWrapper .YearRow .left {
    width: 100%; /* 5rem; */
    display: block;
    float: left;
    font-weight: normal;
    line-height: 1.5em;
    padding: 1px 0px;
  }
  
  .CVWrapper .YearRow .right {
    width: auto;
    display: block;
    margin-left: 0px; /* 5rem; */
    border-bottom: 1px dotted #CCC;
    font-weight: 400;
    line-height: 1.5em;
    padding: 1px 0px 0.35em 0px;
  }  

}


/* ***************************************************** */
/* BREAK MEDIUM */

@media (min-width: 400px) {

  .AndreWorksWrapper > div > div > div {
    grid-template-columns: 1fr 1fr;
  }

  .paragraph--type--galleri-mange-billeder > .field--name-field-images {
    grid-template-columns: 1fr 1fr; /* 1fr 1fr 1fr; */
  }


}


/* ***************************************************** */
/* BREAK MEDIUM */

@media (min-width: 800px) {


  .pad1 { padding: calc(5.15em + 1em) 1em 1em 1em; }
  .pad2 { padding: calc(5.15em + 2em) 2em 2em 2em; }
  .pad3 { padding: calc(5.15em + 2em) 2em 2em 2em; }

  main {
    padding: calc(5.15em + 2em) 2em 2em 2em;
  }    


  .workOverviewWrapper {
    grid-template-columns: 1fr 1fr;
  }  


  .paragraph--type--galleri > .field--name-field-galleri {
    grid-template-columns: 1fr; /* 1fr 1fr; */
  }
  .paragraph--type--galleri-halv-bredde > .field--name-field-galleri-halv-bredde {
    grid-template-columns: 1fr 1fr; /* 1fr 1fr 1fr; */
  }
  .paragraph--type--galleri-tredjedel-bredde > .field--name-field-med {
    grid-template-columns: 1fr 1fr 1fr; /* 1fr 1fr 1fr; */
  }
  .paragraph--type--galleri-mange-billeder > .field--name-field-images {
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr; /* 1fr 1fr 1fr; */
  }
  #galleryWrapper {
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  }
  

  .AndreWorksWrapper > div > div > div {
    grid-template-columns: 1fr 1fr 1fr; /* 1fr 1fr 1fr; */
  }  
  
  .CVWrapper .YearRow .left {
    width: 5rem;
  }
  
  .CVWrapper .YearRow .right {
    margin-left: 5rem;
  }


}


/* ***************************************************** */
/* BREAK MEDIUM */

@media (min-width: 1200px) {

  body {
    font-size: 18px;
  }

  .pad1 { padding: calc(5.15em + 1em) 1em 1em 1em; }
  .pad2 { padding: calc(5.15em + 2em) 2em 2em 2em; }
  .pad3 { padding: calc(5.15em + 3em) 3em 3em 3em; }

  main {
    padding: calc(5.15em + 3em) 3em 3em 3em;
  }  


  .workOverviewWrapper .workItem a span {
    font-size: 0.925em;
  }

  .AndreWorksWrapper > div > div > div {
    grid-template-columns: 1fr 1fr 1fr;
  }

}


/* ***************************************************** */
/* BREAK MEDIUM */

@media (min-width: 1600px) {

  body {
    font-size: 18px;
  }

  .workOverviewWrapper {
    grid-template-columns: 1fr 1fr 1fr;
  }    

  main {
    padding: calc(5.15em + 3em) 4em 4em 4em;
  }    


}







/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */



/* roboto-300 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/roboto-v29-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/roboto-v29-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v29-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v29-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v29-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v29-latin-300.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-300italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 300;
  src: url('../fonts/roboto-v29-latin-300italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/roboto-v29-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v29-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v29-latin-300italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v29-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v29-latin-300italic.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/roboto-v29-latin-italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/roboto-v29-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v29-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v29-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v29-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v29-latin-italic.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-regular - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/roboto-v29-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/roboto-v29-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v29-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v29-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v29-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v29-latin-regular.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-500 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/roboto-v29-latin-500.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/roboto-v29-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v29-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v29-latin-500.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v29-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v29-latin-500.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-700 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/roboto-v29-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/roboto-v29-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v29-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v29-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v29-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v29-latin-700.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-500italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 500;
  src: url('../fonts/roboto-v29-latin-500italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/roboto-v29-latin-500italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v29-latin-500italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v29-latin-500italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v29-latin-500italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v29-latin-500italic.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-700italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/roboto-v29-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/roboto-v29-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v29-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v29-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v29-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v29-latin-700italic.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-900 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 900;
  src: url('../fonts/roboto-v29-latin-900.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/roboto-v29-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v29-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v29-latin-900.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v29-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v29-latin-900.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-900italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 900;
  src: url('../fonts/roboto-v29-latin-900italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/roboto-v29-latin-900italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v29-latin-900italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v29-latin-900italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v29-latin-900italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v29-latin-900italic.svg#Roboto') format('svg'); /* Legacy iOS */
}



/* inter-100 - latin */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 100;
  src: url('../fonts/inter-v7-latin-100.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/inter-v7-latin-100.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/inter-v7-latin-100.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/inter-v7-latin-100.woff') format('woff'), /* Modern Browsers */
       url('../fonts/inter-v7-latin-100.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/inter-v7-latin-100.svg#Inter') format('svg'); /* Legacy iOS */
}
/* inter-200 - latin */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 200;
  src: url('../fonts/inter-v7-latin-200.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/inter-v7-latin-200.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/inter-v7-latin-200.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/inter-v7-latin-200.woff') format('woff'), /* Modern Browsers */
       url('../fonts/inter-v7-latin-200.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/inter-v7-latin-200.svg#Inter') format('svg'); /* Legacy iOS */
}
/* inter-300 - latin */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/inter-v7-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/inter-v7-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/inter-v7-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/inter-v7-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/inter-v7-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/inter-v7-latin-300.svg#Inter') format('svg'); /* Legacy iOS */
}
/* inter-regular - latin */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/inter-v7-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/inter-v7-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/inter-v7-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/inter-v7-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/inter-v7-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/inter-v7-latin-regular.svg#Inter') format('svg'); /* Legacy iOS */
}
/* inter-500 - latin */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/inter-v7-latin-500.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/inter-v7-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/inter-v7-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/inter-v7-latin-500.woff') format('woff'), /* Modern Browsers */
       url('../fonts/inter-v7-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/inter-v7-latin-500.svg#Inter') format('svg'); /* Legacy iOS */
}
/* inter-600 - latin */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/inter-v7-latin-600.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/inter-v7-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/inter-v7-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/inter-v7-latin-600.woff') format('woff'), /* Modern Browsers */
       url('../fonts/inter-v7-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/inter-v7-latin-600.svg#Inter') format('svg'); /* Legacy iOS */
}
/* inter-700 - latin */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/inter-v7-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/inter-v7-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/inter-v7-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/inter-v7-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/inter-v7-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/inter-v7-latin-700.svg#Inter') format('svg'); /* Legacy iOS */
}
/* inter-900 - latin */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 900;
  src: url('../fonts/inter-v7-latin-900.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/inter-v7-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/inter-v7-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/inter-v7-latin-900.woff') format('woff'), /* Modern Browsers */
       url('../fonts/inter-v7-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/inter-v7-latin-900.svg#Inter') format('svg'); /* Legacy iOS */
}
/* inter-800 - latin */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/inter-v7-latin-800.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/inter-v7-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/inter-v7-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/inter-v7-latin-800.woff') format('woff'), /* Modern Browsers */
       url('../fonts/inter-v7-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/inter-v7-latin-800.svg#Inter') format('svg'); /* Legacy iOS */
}